Confluence 6 升级自定义的站点和空间仔细测试你的修改

修改可能对 Confluence 的后续版本不兼容,当你对 Confluence 进行升级的时候,你应该总是对你自定义修改的模板文件进行仔细的测试来确定所有的修改对新版本的 Confluence 兼容。

在上线之前,请进行仔细的测试。

有关自定义修改的所有操作都不会得到 Atlassian 的技术支持。